Package Details: blender-git 2.81.r91063.ab519b91b2c-1

Git Clone URL: https://aur.archlinux.org/blender-git.git (read-only, click to copy)
Package Base: blender-git
Description: A fully integrated 3D graphics creation suite (development)
Upstream URL: http://blender.org/
Licenses: GPL
Conflicts: blender
Provides: blender
Submitter: stativ
Maintainer: fbrennan (kureta)
Last Packager: kureta
Votes: 71
Popularity: 0.000024
First Submitted: 2013-12-05 10:11
Last Updated: 2019-12-04 14:38

Dependencies (28)

Required by (53)

Sources (6)

Latest Comments

« First ‹ Previous ... 20 21 22 23 24 25

maxi_jac commented on 2010-05-20 17:08

I can't get text in menus... I have an ati graphic card, I tried classic mesa 7.8, gallium and forcing software rendering... still not working.
Does someone has a tip for me ?

Thanks.

stativ commented on 2010-05-19 12:49

It seems that it has been fixed.

Anonymous comment on 2010-05-14 18:31

This gets a compile arror at the moment. Temporary workaround at http://bbs.archlinux.org/viewtopic.php?pid=757636

stativ commented on 2010-05-14 17:45

yasm is already included (look at the makedepends). Fakeroot is not really a dependency, it's up to you whether you use it for package building or not.

Anonymous comment on 2010-05-14 17:18

Seems to need fakeroot and yasm as well as the deps listed here